### Enumeration

# ICalGLib ParameterRequired

#### Declaration

    enum ICalGLib.ParameterRequired

#### Description

No description available.

#### Members

`I_CAL_REQUIRED_X`

  No description available.

  - Value: `21000`
  - Available since: 4.0
`I_CAL_REQUIRED_TRUE`

  No description available.

  - Value: `21001`
  - Available since: 4.0
`I_CAL_REQUIRED_FALSE`

  No description available.

  - Value: `21002`
  - Available since: 4.0
`I_CAL_REQUIRED_NONE`

  No description available.

  - Value: `21099`
  - Available since: 4.0